install new apps on ios 8.4

Discussion in 'iOS 8' started by avilolo0, Apr 12, 2018.

  1. avilolo0 macrumors newbie

    Joined:
    Nov 10, 2015
    #1
    hi I'm having an iPhone 6 running on iOS 8.4.
    its working perfect and I don't want to update the version to not cause any slow aspects to the phone.
    my only problem is with apps I have they ask me to update them but in the App Store I usually get an error that I can't update because my version is not 9 or later.
    ans thats make a problem cause I can't use those apps right now.
    my device is jailbroken there is any way to pass this limitation with iOS 9 or later.
    im remember long days ago I don't share if in iPhone 4 or even the first iPhone this problem could be fix by accessing the about version and change it by ssh protocol.
    please help me I want to stay on this version but keep my apps running.
     
  2. MacDawg macrumors Core

    MacDawg

    Joined:
    Mar 20, 2004
    Location:
    "Between the Hedges"
    #2
    I'm pretty sure you are SOL on this until you update your iOS now, even with a jailbreak
     
  3. avilolo0 thread starter macrumors newbie

    Joined:
    Nov 10, 2015
    #3
    thats sucks lol.
    hope that someone here will have an idea to work this situation.
     
  4. Altis macrumors 68030

    Joined:
    Sep 10, 2013
    #4
    I don't think there's any way.

    It's too bad you weren't on iOS 9 already since that worked well on the iPhone 6. 10 is bad, 11 is awful.

    And sadly, Apple insists that you can only update to the latest version... which is awful, IMO.
     
  5. avilolo0 thread starter macrumors newbie

    Joined:
    Nov 10, 2015
    #5
    so apple locked me with great working phone but can't access to apps.
    they are the devil.
     
  6. C DM macrumors Sandy Bridge

    Joined:
    Oct 17, 2011
    #6
    Well, the app developers decided what versions they would or wouldn't support. And in this particular case Apple certainly didn't lock anything as they do offer an update for your model that you can install.
     

Share This Page